package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class GridNotSelectedException extends Exception {

    public GridNotSelectedException() {
        super(UtilityResources.getString(R.string.grid_not_selected));
    }

}
